.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1335px;
}

.u-section-1 .u-image-1 {
  width: 268px;
  height: 162px;
  margin: 32px 130px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 269px;
  height: 168px;
  margin: -168px auto 0 125px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -107px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 67px 144px 0 790px;
}

.u-section-1 .u-text-3 {
  margin: -52px 791px 0 170px;
}

.u-section-1 .u-video-1 {
  height: 502px;
  width: 930px;
  margin: 61px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 161px;
    margin-top: 53px;
    margin-right: 112px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -161px;
    margin-left: 111px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -120px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 72px;
    margin-right: 137px;
    margin-left: 604px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 593px;
    margin-left: 153px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1470px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -138px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 65px;
    margin-right: 30px;
    margin-left: 482px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 493px;
    margin-left: 42px;
  }

  .u-section-1 .u-video-1 {
    height: 496px;
    margin-top: 118px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-top: 226px;
    margin-right: auto;
    margin-left: 163px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -176px;
    margin-right: 361px;
    margin-left: 23px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 108px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-image-1 {
    width: 124px;
    height: 74px;
    margin-top: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 116px;
    height: 77px;
    margin-top: -77px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -57px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
    margin-right: -28px;
    margin-left: 210px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -39px;
    margin-right: 193px;
    margin-left: 0;
  }

  .u-section-1 .u-video-1 {
    height: 213px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}